/*

 Theme Name:     Divi Child

 Theme URI:      https://www.deleuvehoeve.nl/

 Description:    Divi Child Theme

 Author:         Fentix Business Development

 Author URI:     http://www.fentix.nl

 Template:       Divi

 Version:        1.0.0

*/

/* =Theme customization starts here ------------------------------------------------------- */

/* button adjustment cookie notice*/

#cookie-notice .cn-button {
    font-size: 14px!important;
}

/* ftx adjustments general */

.mphb-currency {
	padding-right: 5px;
}

/* ftx adjustments reservation form */

.entry-content thead th, .entry-content tr th, body.et-pb-preview #main-content .container thead th, body.et-pb-preview #main-content .container tr th {
    color: #2a4a95!important;
    font-weight: 700;
    padding-top: 20px;
	padding-right: 24px;
	padding-bottom: 10px;
}

.mphb-price-breakdown-dates-subtotal {
	text-align: right;
}

.mphb-price-breakdown-accommodation-subtotal {
	text-align: right;
}

.mphb-table-price-column {
	text-align: left;
}

.mphb-price-breakdown-accommodation-taxes-subtotal {
	text-align: right;
}

.mphb-price-breakdown-services-subtotal {
	text-align: right;
}

.mphb-price-breakdown-service-taxes-subtotal {
	text-align: right;
}

.mphb-price-breakdown-subtotal {
	text-align: right;
}

.mphb-price-breakdown-total {
	text-align: right;
}

.mphb-price-breakdown-deposit{
	text-align: right;
}

/* availablity calendar color */

.mphb-available-date {
    background-color: #9fdb8a!important;
    color: #333333!important;
}

@media screen and (min-width: 768px){
.mphb_sc_booking_confirmation .mphb-booking-details-section .mphb-booking-details>li {
    flex: 1 0;
}
}

/* Checkout page */

h3#order_review_heading {
	padding-top: 25px;
}

.product-total {
	/*display: none;*/
}

/* Cart page (boeken en afrekenen)*/

.woocommerce .woocommerce-info {
	background-color: #d39001;
	color: #ffffff;
}



/* Datepicker / pop-up calendar */

.mphb-calendar .datepick {
  -webkit-box-shadow: 0 3px 10px rgba(150, 150, 150, 0.15);
  box-shadow: 0 3px 10px rgba(150, 150, 150, 0.15);
}

.datepick-popup .datepick-month-header select, .datepick-popup .datepick-month-header input,
.mphb-calendar .datepick-month-header select,
.mphb-calendar .datepick-month-header input {
  width: auto;
  display: inline-block;
  margin: 0em;
  padding: 0em;
  border: none;
  font-size: 100%;
}

.datepick-popup .datepick-month-header select,
.mphb-calendar .datepick-month-header select {
  padding-right: 1.7em;
}

.datepick-popup .datepick-cmd-next,
.datepick-popup .datepick-cmd-prev,
.mphb-calendar .datepick-cmd-next,
.mphb-calendar .datepick-cmd-prev {
  text-indent: 1000px;
  overflow: hidden;
}

.datepick-popup .datepick-cmd-next:before,
.datepick-popup .datepick-cmd-prev:before,
.mphb-calendar .datepick-cmd-next:before,
.mphb-calendar .datepick-cmd-prev:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 14px;
  font-size: 0.875rem;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  text-indent: 0;
  margin: 0;
  position: absolute;
  top: 50%;
  right: 1em;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.datepick-popup .datepick-cmd-prev:before,
.mphb-calendar .datepick-cmd-prev:before {
  right: auto;
  left: 1em;
}

.datepick-popup a.datepick-cmd,
.mphb-calendar a.datepick-cmd {
  padding: 0 1em;
  position: relative;
}

.datepick-popup a.datepick-cmd.datepick-cmd-today,
.mphb-calendar a.datepick-cmd.datepick-cmd-today {
  color: #66676d;
}

.datepick-popup .datepick-cmd-next:before,
.mphb-calendar .datepick-cmd-next:before {
  content: '\f30b';
  float: right;
}

.datepick-popup .datepick-cmd-prev:before,
.mphb-calendar .datepick-cmd-prev:before {
  content: '\f30a';
  float: left;
}

select.datepick-month-year {
  background-position: right 0.5rem top 1.1rem;
}

.mphb-calendar .datepick,
.datepick-popup .datepick {
  font-size: 90%;
  border: 0px solid #e9e9e9;
  border-radius: 0;
  width: 31.429em;
  max-width: 100%;
  font-family: inherit;
}

.mphb-calendar a,
.datepick-popup a {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.mphb-calendar .datepick-nav, .mphb-calendar .datepick-ctrl,
.datepick-popup .datepick-nav,
.datepick-popup .datepick-ctrl {
  font-size: inherit;
  font-weight: normal;
}

.mphb-calendar .datepick-nav,
.datepick-popup .datepick-nav {
  background-color: #242424;
  border-bottom: 1px solid #e9e9e9;
}

.mphb-calendar .datepick-nav a,
.datepick-popup .datepick-nav a {
  color: #9b9ca4;
}

.mphb-calendar .datepick-nav a:hover,
.datepick-popup .datepick-nav a:hover {
  background-color: #242424;
  color: #fff;
}

.mphb-calendar .datepick-nav a.datepick-disabled,
.datepick-popup .datepick-nav a.datepick-disabled {
  cursor: not-allowed;
  color: #9f9f9f;
}

.mphb-calendar .datepick-nav a.datepick-disabled:hover,
.datepick-popup .datepick-nav a.datepick-disabled:hover {
  background-color: #242424;
}

.mphb-calendar .datepick-ctrl,
.datepick-popup .datepick-ctrl {
  border-bottom: 1px solid #eee;
  background-color: #fff;
}

.mphb-calendar .datepick-ctrl a,
.datepick-popup .datepick-ctrl a {
  color: #f6af1f;
  font-weight: 700;
  width: 50%;
}

.mphb-calendar .datepick-ctrl a + a,
.datepick-popup .datepick-ctrl a + a {
  border-left: 1px solid #eee;
}

.mphb-calendar .datepick-ctrl .datepick-cmd:hover,
.datepick-popup .datepick-ctrl .datepick-cmd:hover {
  background-color: #fff;
  color: #484848;
}

.mphb-calendar a.datepick-cmd,
.datepick-popup a.datepick-cmd {
  height: 2.5rem;
  line-height: 2.5rem;
}

.mphb-calendar a.datepick-cmd.datepick-cmd-today,
.datepick-popup a.datepick-cmd.datepick-cmd-today {
  width: 40%;
}

.mphb-calendar .datepick-month-header, .mphb-calendar .datepick-month-header select, .mphb-calendar .datepick-month-header input,
.datepick-popup .datepick-month-header,
.datepick-popup .datepick-month-header select,
.datepick-popup .datepick-month-header input {
  height: 2.778em;
  background-color: #fff;
  color: #333;
  font-weight: 400;
  line-height: 2.778em;
  font-family: inherit;
}

.mphb-calendar .datepick-month,
.datepick-popup .datepick-month {
  width: 100%;
  border: 0px solid #dfdfdf;
}

.mphb-calendar .datepick-month thead,
.datepick-popup .datepick-month thead {
  border-bottom: 0;
}

@media screen and (min-width: 768px) {
  .mphb-calendar .datepick-month,
  .datepick-popup .datepick-month {
    width: 50%;
  }
  .mphb-calendar .datepick-month.last,
  .datepick-popup .datepick-month.last {
    border-left: 0px solid #dfdfdf;
  }
  .mphb-calendar .datepick-month.first,
  .datepick-popup .datepick-month.first {
    border-right: 0px solid #dfdfdf;
  }
}

@media screen and (min-width: 48em) {
  .mphb-calendar .datepick-month + .datepick-month,
  .datepick-popup .datepick-month + .datepick-month {
    border-left: 1px solid #e9e9e9;
    padding-right: 0;
  }
}

@media screen and (min-width: 48em) {
  .mphb-calendar .datepick-month + .datepick-month .datepick-month-header,
  .datepick-popup .datepick-month + .datepick-month .datepick-month-header {
    margin-right: 0;
  }
}

.mphb-calendar .datepick-month table,
.datepick-popup .datepick-month table {
  margin: 0 auto;
  width: 100%;
}

.mphb-calendar .datepick-month tbody,
.datepick-popup .datepick-month tbody {
  line-height: 2.1em;
}

.mphb-calendar .datepick-month th, .datepick-popup .datepick-month th {
  border: none;
  font-size: 0.75rem;
  font-weight: 700;
  padding: 0.3rem 0;
  text-transform: uppercase;
}
.mphb-calendar .datepick-month th, .mphb-calendar .datepick-month th a, .datepick-popup .datepick-month th, .datepick-popup .datepick-month th a {
  background-color: #f2f2f2;
  color: #9b9ca4;
}
.mphb-calendar .datepick-month td, .datepick-popup .datepick-month td {
  background-color: #fff;
  border: none;
}
.mphb-calendar .datepick-month a, .datepick-popup .datepick-month a {
  padding: 0;
  background-color: #fff;
  color: #484848;
}
.mphb-calendar .datepick-month span, .datepick-popup .datepick-month span {
  padding: 0;
}
.mphb-calendar .datepick-month td span, .datepick-popup .datepick-month td span {
  color: #bcbcbc;
}
.mphb-calendar .datepick-month td .datepick-weekend, .datepick-popup .datepick-month td .datepick-weekend {
  background-color: #fff;
}
.mphb-calendar a, .datepick-popup a {
  -webkit-transition: 0.3s background, 0.3s color;
  transition: 0.3s background, 0.3s color;
}
.mphb-calendar.mphb-datepick .datepick-month td .mphb-available-date {
  background-color: #f2f7e7;
  color: #9b9ca4;
}
.mphb-calendar.mphb-datepick .datepick-month td .mphb-not-stay-in-date:not(.mphb-past-date), .mphb-calendar.mphb-datepick .datepick-month td .mphb-not-available-date, .datepick-popup .mphb-datepick-popup .datepick-month td .mphb-not-stay-in-date:not(.mphb-past-date), .datepick-popup .mphb-datepick-popup .datepick-month td .mphb-not-available-date {
  background-color: #fff;
  color: #9f9f9f;
  text-decoration: line-through;
}
.mphb-calendar.mphb-datepick .datepick-month td .mphb-past-date, .datepick-popup .mphb-datepick-popup .datepick-month td .mphb-past-date {
  opacity: 1;
  background-color: #fff;
  color: #bcbcbc;
}
.mphb-calendar.mphb-datepick .datepick-month td .mphb-earlier-min-date, .mphb-calendar.mphb-datepick .datepick-month td .mphb-later-max-date, .datepick-popup .mphb-datepick-popup .datepick-month td .mphb-earlier-min-date, .datepick-popup .mphb-datepick-popup .datepick-month td .mphb-later-max-date {
  background-color: #fff;
  color: #bcbcbc;
  text-decoration: line-through;
  opacity: 1;
}
.mphb-calendar.mphb-datepick .datepick-month td .datepick-selected, .datepick-popup .mphb-datepick-popup .datepick-month td .datepick-selected {
  background-color: #f6af1f;
  color: #fff;
}
.mphb-calendar.mphb-datepick .datepick-month td .mphb-booked-date, .datepick-popup .mphb-datepick-popup .datepick-month td .mphb-booked-date {
  opacity: 1;
}
.datepick-popup {
  -webkit-box-shadow: 0 5px 10px rgba(150, 150, 150, 0.25);
  box-shadow: 0 5px 10px rgba(150, 150, 150, 0.25);
}
.mphb-calendar.mphb-datepick .datepick-month td .mphb-available-date.datepick-today {
  background-color: #f6af1f !important;
  font-weight: 400 !important;
  color: #fff;
}
.datepick-popup .mphb-datepick-popup .datepick-month td .datepick-today {
  background-color: #f6af1f;
  font-weight: 400;
  color: #fff;
}
.datepick-popup .mphb-datepick-popup .datepick-month td .mphb-booked-date:not(.mphb-selectable-date) {
  background-color: #fff;
  color: #9f9f9f;
  text-decoration: line-through;
}
.datepick-popup .mphb-datepick-popup .datepick-month td a.datepick-highlight {
  background-color: #f6af1f;
  color: #fff;
}
.datepick-popup .mphb-datepick-popup.mphb-check-in-datepick .datepick-month td .mphb-not-check-in-date:not(.mphb-past-date) {
  background-color: #fff;
  color: #9f9f9f;
  text-decoration: line-through;
}
.datepick-popup .mphb-datepick-popup.mphb-check-out-datepick .datepick-month td .mphb-not-check-out-date:not(.mphb-past-date) {
  background-color: #fff;
  color: #9f9f9f;
  text-decoration: line-through;
}
.datepick-popup .mphb-datepick-popup.mphb-check-out-datepick .datepick-month td span.mphb-check-in-date:not(.mphb-past-date) {
  background-color: #242424;
  color: #fff;
  text-decoration: none;
}
.mphb-calendar.mphb-datepick .datepick-month td .mphb-booked-date {
  background-color: #f6af1f;
  text-decoration: none;
}
.datepick-popup {
  max-width: 100%;
}
.mphb-calendar .datepick {
  border: 1px solid #e9e9e9;
  overflow: hidden;
}
.datepick-cmd-current, .datepick-cmd-today {
  width: 40%;
  font-size: 14px;
  font-size: 0.875rem;
}
.mphb-calendar.mphb-datepick .datepick-month td .mphb-booked-date {
  background-color: #f6d5d5;
  text-decoration: none;
  color: #66676d;
}
.mphb-calendar.mphb-datepick .datepick-month td .mphb-booked-date.mphb-date-check-in.mphb-date-check-out {
  background-color: #f6d5d5;
}
.mphb-calendar.mphb-datepick .datepick-month td .mphb-booked-date.mphb-date-check-in {
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #f2f7e7), color-stop(50%, #f2f7e7), color-stop(50%, #f6d5d5), to(#f6d5d5));
  background: linear-gradient(to bottom right, #f2f7e7 0, #f2f7e7 50%, #f6d5d5 50%, #f6d5d5 100%);
}
.mphb-calendar.mphb-datepick .datepick-month td .mphb-available-date.mphb-date-check-out {
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #f6d5d5), color-stop(50%, #f6d5d5), color-stop(50%, #f2f7e7), to(#f2f7e7));
  background: linear-gradient(to bottom right, #f6d5d5 0, #f6d5d5 50%, #f2f7e7 50%, #f2f7e7 100%);
}/*

/*--------------------------------------------------------------

# Single room

--------------------------------------------------------------*//*

.single .mphb_room_type .entry-content .mphb-details-title,

.single .mphb_room_type .entry-content .mphb-calendar-title,

.single .mphb_room_type .entry-content .mphb-reservation-form-title {

  margin-top: 3.75rem;

  padding-top: 4.5rem;

  border-top: 2px dashed #e9e9e9;

  margin-bottom: 1em;

  font-size: 20px;

  font-size: 1.25rem;

}



.single .mphb_room_type .mphb-room-type-images {

  margin-bottom: 3.75rem;

}



.single-room-type .entry-header {

  margin-bottom: 1.875rem;

}



.single-room-type .entry-header .entry-title {

  margin: 0;

}



@media (min-width: 992px) {

  .single-room-type .sticky-reservation-form {

    position: absolute;

    top: 6.25rem;

    right: 0;

    bottom: 6.25rem;

    width: 34%;

  }

}



@media (min-width: 992px) {

  .single-room-type .mphb-reservation-form {

    background: #fff;

    padding: 2.5rem 1.875rem;

    position: relative;

    max-width: 370px;

  }

  @supports ((position: -webkit-sticky) or (position: sticky)) {

    .single-room-type .mphb-reservation-form {

      position: -webkit-sticky;

      position: sticky;

      top: 40px;

      bottom: 10px;

    }

  }

  .single-room-type .mphb-reservation-form .mphb-reservation-form-title {

    margin-top: 0 !important;

  }

  .single-room-type .mphb-reservation-form .mphb-reserve-btn-wrapper input {

    width: 100%;

  }

  .single-room-type .mphb-reservation-form .mphb-booking-form .mphb-adults-wrapper,

  .single-room-type .mphb-reservation-form .mphb-booking-form .mphb-check-children-date-wrapper {

    width: 100%;

    padding: 0;

    max-width: 100%;

  }

}



@media screen and (max-width: 767px) {

  .single-room-type .mphb-reservation-form .mphb-reserve-btn-wrapper input {

    width: 100%;

    max-width: 458px;

  }

}



.single-room-type .mphb-single-room-type-gallery-wrapper .gallery {

  margin: 0 -.625rem;

}



.single-room-type .mphb-single-room-type-gallery-wrapper img, .single-room-type .mphb-single-room-type-gallery-wrapper a {

  display: block;

  margin: 0 auto;

}



.single-room-type .mphb-single-room-type-gallery-wrapper .gallery-item {

  margin: 0;

  padding: .625rem;

}



@media screen and (max-width: 767px) {

  .single-room-type .mphb-single-room-type-gallery-wrapper .gallery-item {

    max-width: 100%;

  }

}*/



/*--------------------------------------------------------------

# Room type attributes

--------------------------------------------------------------*//*

.mphb-loop-room-type-attributes,

.mphb-single-room-type-attributes,

.mphb-widget-room-type-attributes {

  list-style: none;

  margin-left: 0;

  padding: 0;

}



.mphb-loop-room-type-attributes li,

.mphb-single-room-type-attributes li,

.mphb-widget-room-type-attributes li {

  display: inline-block;

  border: 1px solid #e9e9e9;

  margin: 0 .5rem .5rem 0;

  padding: .25rem 1rem;

}



@media (min-width: 1470px) {

  .mphb-loop-room-type-attributes li,

  .mphb-single-room-type-attributes li,

  .mphb-widget-room-type-attributes li {

    margin: 0 .625rem .625rem 0;

    padding: .325rem 1.25rem;

  }

}



.mphb-loop-room-type-attributes li:before,

.mphb-single-room-type-attributes li:before,

.mphb-widget-room-type-attributes li:before {

  font-family: "Font Awesome 5 Free";

  font-weight: 900;

  color: #c6c6c6;

  content: '\f129';

  margin-right: .75em;

  font-size: 14px;

}



.mphb-loop-room-type-attributes li .mphb-attribute-value,

.mphb-single-room-type-attributes li .mphb-attribute-value,

.mphb-widget-room-type-attributes li .mphb-attribute-value {

  margin-left: .25em;

}



.mphb-loop-room-type-attributes li.mphb-room-type-adults:before, .mphb-loop-room-type-attributes li.mphb-room-type-adults-capacity:before,

.mphb-single-room-type-attributes li.mphb-room-type-adults:before,

.mphb-single-room-type-attributes li.mphb-room-type-adults-capacity:before,

.mphb-widget-room-type-attributes li.mphb-room-type-adults:before,

.mphb-widget-room-type-attributes li.mphb-room-type-adults-capacity:before {

  content: '\f183';

}



.mphb-loop-room-type-attributes li.mphb-room-type-children:before, .mphb-loop-room-type-attributes li.mphb-room-type-children-capacity:before,

.mphb-single-room-type-attributes li.mphb-room-type-children:before,

.mphb-single-room-type-attributes li.mphb-room-type-children-capacity:before,

.mphb-widget-room-type-attributes li.mphb-room-type-children:before,

.mphb-widget-room-type-attributes li.mphb-room-type-children-capacity:before {

  content: '\f1ae';

}



.mphb-loop-room-type-attributes li.mphb-room-type-view:before,

.mphb-single-room-type-attributes li.mphb-room-type-view:before,

.mphb-widget-room-type-attributes li.mphb-room-type-view:before {

  content: '\f06e';

}



.mphb-loop-room-type-attributes li.mphb-room-type-size:before,

.mphb-single-room-type-attributes li.mphb-room-type-size:before,

.mphb-widget-room-type-attributes li.mphb-room-type-size:before {

  content: '\f065';

}



.mphb-loop-room-type-attributes li.mphb-room-type-bed-type:before,

.mphb-single-room-type-attributes li.mphb-room-type-bed-type:before,

.mphb-widget-room-type-attributes li.mphb-room-type-bed-type:before {

  content: '\f236';

}



.mphb-loop-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span:before,

.mphb-single-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span:before,

.mphb-widget-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span:before {

  content: '\f02b';

  font-family: "Font Awesome 5 Free";

  font-weight: 900;

  color: #c6c6c6;

  margin-right: .75em;

  font-size: 14px;

}



.mphb-loop-room-type-attributes li.mphb-room-type-facilities, .mphb-loop-room-type-attributes li.mphb-room-type-categories,

.mphb-single-room-type-attributes li.mphb-room-type-facilities,

.mphb-single-room-type-attributes li.mphb-room-type-categories,

.mphb-widget-room-type-attributes li.mphb-room-type-facilities,

.mphb-widget-room-type-attributes li.mphb-room-type-categories {

  margin-bottom: 0;

  border: 0;

  padding: 0;

}



.mphb-loop-room-type-attributes li.mphb-room-type-facilities:before, .mphb-loop-room-type-attributes li.mphb-room-type-categories:before,

.mphb-single-room-type-attributes li.mphb-room-type-facilities:before,

.mphb-single-room-type-attributes li.mphb-room-type-categories:before,

.mphb-widget-room-type-attributes li.mphb-room-type-facilities:before,

.mphb-widget-room-type-attributes li.mphb-room-type-categories:before {

  display: none;

}



.mphb-loop-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-title, .mphb-loop-room-type-attributes li.mphb-room-type-categories .mphb-attribute-title,

.mphb-single-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-title,

.mphb-single-room-type-attributes li.mphb-room-type-categories .mphb-attribute-title,

.mphb-widget-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-title,

.mphb-widget-room-type-attributes li.mphb-room-type-categories .mphb-attribute-title {

  display: none;

}



.mphb-loop-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value, .mphb-loop-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value,

.mphb-single-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value,

.mphb-single-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value,

.mphb-widget-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value,

.mphb-widget-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value {

  margin-left: 0;

}



.mphb-loop-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value > span, .mphb-loop-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span,

.mphb-single-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value > span,

.mphb-single-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span,

.mphb-widget-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value > span,

.mphb-widget-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span {

  display: inline-block;

  border: 1px solid #e9e9e9;

  margin: 0 .5rem .5rem 0;

  padding: .25rem 1rem;

}



@media (min-width: 1470px) {

  .mphb-loop-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value > span, .mphb-loop-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span,

  .mphb-single-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value > span,

  .mphb-single-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span,

  .mphb-widget-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value > span,

  .mphb-widget-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span {

    margin: 0 .625rem .625rem 0;

    padding: .325rem 1.25rem;

  }

}



.mphb-loop-room-type-attributes li.mphb-room-type-custom-attribute,

.mphb-single-room-type-attributes li.mphb-room-type-custom-attribute,

.mphb-widget-room-type-attributes li.mphb-room-type-custom-attribute {

  display: block;

  border: 0;

  padding: 0;

  margin-bottom: 0;

}



.mphb-loop-room-type-attributes li.mphb-room-type-custom-attribute:before,

.mphb-single-room-type-attributes li.mphb-room-type-custom-attribute:before,

.mphb-widget-room-type-attributes li.mphb-room-type-custom-attribute:before {

  display: none;

}



.mphb-loop-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-title,

.mphb-single-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-title,

.mphb-widget-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-title {

  display: none;

}



.mphb-loop-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-value,

.mphb-single-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-value,

.mphb-widget-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-value {

  margin-left: 0;

}



.mphb-loop-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-value > span,

.mphb-single-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-value > span,

.mphb-widget-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-value > span {

  display: inline-block;

  border: 1px solid #e9e9e9;

  padding: .325rem 1.25rem;

  margin: 0 .625rem .625rem 0;

}



.mphb-loop-room-type-attributes .mphb-attribute-value,

.mphb-single-room-type-attributes .mphb-attribute-value,

.mphb-widget-room-type-attributes .mphb-attribute-value {

  display: inline-block;

}



.mphb-loop-room-type-attributes .mphb-attribute-value a,

.mphb-single-room-type-attributes .mphb-attribute-value a,

.mphb-widget-room-type-attributes .mphb-attribute-value a {

  color: #66676d;

}



.mphb-loop-room-type-attributes .mphb-attribute-value a:hover,

.mphb-single-room-type-attributes .mphb-attribute-value a:hover,

.mphb-widget-room-type-attributes .mphb-attribute-value a:hover {

  text-decoration: underline;

}*/


/* Search results *//*

.ftx-search-results-alt {
    padding-left: 20px;
    padding-right: 20px;
	width: 75%;
}

.mphb_sc_search_results-wrapper-ftx {
	width: 25%;  
}

.mphb-currency {
	padding-right: 7px;
}


.mphb_sc_search_results-wrapper .type-mphb_room_type, .mphb_sc_rooms-wrapper .type-mphb_room_type {
    display: -webkit-box;
    flex-wrap: wrap;
    border-bottom: 0 !important;
    padding: 2.5rem !important;
    -webkit-box-shadow: 0 3px 10px rgba(150, 150, 150, 0.15);
    box-shadow: 0 3px 10px rgba(150, 150, 150, 0.15);
}

.mphb-view-details-button, .button.mphb-view-details-button {
  background: transparent;
  color: #f6af1f;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding-left: 0;
  padding-right: 0;
  display: block;
  position: relative;
}
.mphb-view-details-button:hover, .mphb-view-details-button:focus, .button.mphb-view-details-button:hover, .button.mphb-view-details-button:focus {
  color: #ffd900;
}
.mphb-view-details-button:hover, .mphb-view-details-button:focus, .mphb-view-details-button:visited, .mphb-view-details-button:active, .button.mphb-view-details-button:hover, .button.mphb-view-details-button:focus, .button.mphb-view-details-button:visited, .button.mphb-view-details-button:active {
  background: transparent;
  text-decoration: none;
}
body .mphb_sc_search_results-wrapper .mphb-reservation-cart {
  margin-bottom: 2.5rem;
}
body .mphb_sc_search_results-wrapper .mphb-reservation-cart .mphb-empty-cart-message {
  margin-bottom: 0;*//*ftx*//*
	font-size: 30px; 
    font-weight: bold; 
    margin-top: 50px; 
}
.mphb-reservation-details .mphb-cart-total-price {
  font-weight: 700;
}
.mphb-to-book-btn-wrapper {
  float: left;
}
.mphb-to-book-btn-wrapper form {
  margin: 0;
}
.mphb-to-book-btn-wrapper br {
  display: none;
}
.mphb_sc_search_results-wrapper h3, .mphb_sc_rooms-wrapper h3, .mphb_sc_room-wrapper h3 {
  display: none;
}
.mphb_sc_search_results-wrapper .mphb-room-type-title, .mphb_sc_rooms-wrapper .mphb-room-type-title, .mphb_sc_room-wrapper .mphb-room-type-title {
  text-align: left;
  margin-bottom: 0px;/*ftx adjustment*//*
  margin-top: 1.875rem;
}
@media (min-width: 992px) {
  .mphb_sc_search_results-wrapper .mphb-room-type-title, .mphb_sc_rooms-wrapper .mphb-room-type-title, .mphb_sc_room-wrapper .mphb-room-type-title {
    margin-top: 0;
  }
}
.mphb_sc_search_results-wrapper .mphb-view-details-button-wrapper, .mphb_sc_search_results-wrapper .mphb-to-book-btn-wrapper, .mphb_sc_rooms-wrapper .mphb-view-details-button-wrapper, .mphb_sc_rooms-wrapper .mphb-to-book-btn-wrapper, .mphb_sc_room-wrapper .mphb-view-details-button-wrapper, .mphb_sc_room-wrapper .mphb-to-book-btn-wrapper {
  display: inline-block;
  margin-right: 2.5em;
  margin-top: 0.6em;
  vertical-align: top;
  margin-bottom: 0;
}
.mphb-rooms-quantity-wrapper select {
  display: inline-block;
  width: auto;
  margin-right: 1em;
}
.mphb_sc_search_results-wrapper .mphb-reserve-room-section {
  text-align: left;
}
.mphb_sc_search_results-wrapper .mphb-reserve-room-section .mphb-rooms-quantity-wrapper {
  text-align: left;
  background: transparent;
}
.mphb_sc_search_results-wrapper .mphb-reserve-room-section .mphb-rooms-quantity-wrapper select {
  width: 100px;
}*/
.mphb-recommendation-details-list {
  list-style: none;
  padding-left: 0px!important;
  padding-bottom: 0px!important;
  margin: 0;
}
.mphb-recommendation-details-list li {
  margin: 0;
  padding: 1.2rem 6.25rem 1.2rem 1.875rem;
  border-left: 1px solid #e9e9e9;
  border-top: 1px solid #e9e9e9;
  border-right: 1px solid #e9e9e9;
  overflow: hidden;
  position: relative;
}
@media (min-width: 768px) {
  .mphb-recommendation-details-list li {
    padding: 1.2rem 13.75rem 1.2rem 1.875rem;
  }
}
.mphb-recommendation-details-list li .mphb-recommedation-item-subtotal {
  position: absolute;
  right: 1.875rem;
  bottom: 0;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.mphb-recommendation-total {
  margin: 0;
  padding: 1.5rem 1.875rem;
  padding-bottom: 24px!important;
  width: 100%;
  border: 1px solid #e9e9e9;
  overflow: hidden;
}
.mphb-recommendation-total .mphb-price, .mphb-recommendation-details-list .mphb-recommedation-item-subtotal {
  font-weight: 700;
  width: 100%;
  max-width: 80px;
  float: right;
  position: relative;
  padding: 0 0 0 1.875rem;
}
@media (min-width: 768px) {
  .mphb-recommendation-total .mphb-price, .mphb-recommendation-details-list .mphb-recommedation-item-subtotal {
    max-width: 190px;
  }
}
.mphb-recommendation-total .mphb-price:before, .mphb-recommendation-details-list .mphb-recommedation-item-subtotal:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: -99rem;
  bottom: -99rem;
  width: 1px;
  background: #e9e9e9;
}
.mphb-recommendation-total {
  font-weight: 700;
  color: #333;
  background: #f3f3f3;
}
.mphb-recommendation {
  margin-bottom: 3.75rem;
}/*
.room-images-wrapper {
  margin-bottom: 2.5rem;
}
@media (min-width: 992px) {
  .room-images-wrapper {
    margin-bottom: 0;
    float: left;
    width: 52%;
    padding-right: 1.875rem;
  }
}
@media (min-width: 992px) {
  .room-description-wrapper {
    float: right;
    width: 48%;
    padding-left: 1.875rem;
  }
}
.mphb-room-types .mphb_room_type:after {
  display: table;
  content: '';
  clear: both;
}
.mphb_sc_search-form:after {
  content: '';
  display: table;
  clear: both;
}
.mphb_sc_search-form > p {
  margin-top: 0;
}
.mphb_sc_search-form input, .mphb_sc_search-form select {
  max-width: 100%;
}
.mphb_sc_search-form .mphb-required-fields-tip {
  font-size: 12px;
  font-size: 0.75rem;
  color: #9b9ca4;
}
@media screen and (max-width: 767px) {
  .mphb_sc_search-form .mphb_sc_search-adults, .mphb_sc_search-form .mphb_sc_search-children {
    padding: 0;
  }
}
.mphb_room_type:after {
  display: table;
  content: '';
  clear: both;
}
.mphb-recommendation-title {
  font-size: 25px;
  font-size: 1.5625rem;
  margin-top: 3.75rem;
}
.mphb-recommendation-total {
  margin-bottom: 1.875rem;
}
.mphb_sc_search_results-wrapper .type-mphb_room_type, .mphb_sc_rooms-wrapper .type-mphb_room_type {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-bottom: 0 !important;
  padding: 2.5rem !important;
  -webkit-box-shadow: 0 3px 10px rgba(150, 150, 150, 0.15);
  box-shadow: 0 3px 10px rgba(150, 150, 150, 0.15);
}
@media (min-width: 992px) {
  .mphb_sc_search_results-wrapper .type-mphb_room_type, .mphb_sc_rooms-wrapper .type-mphb_room_type {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
}
@media (min-width: 768px) {
  .mphb_sc_search_results-wrapper .type-mphb_room_type .room-description-wrapper, .mphb_sc_rooms-wrapper .type-mphb_room_type .room-description-wrapper {
    -webkit-box-flex: 2;
    -ms-flex: 2;
    flex: 2;
  }
}
@media (min-width: 992px) {
  .mphb_sc_search_results-wrapper .type-mphb_room_type .room-description-wrapper, .mphb_sc_rooms-wrapper .type-mphb_room_type .room-description-wrapper {
    -webkit-box-flex: 5;
    -ms-flex: 5;
    flex: 5;
  }
}
.mphb_sc_search_results-wrapper .type-mphb_room_type .room-description-wrapper, .mphb_sc_rooms-wrapper .type-mphb_room_type .room-description-wrapper {
  padding: 0;
}
@media (min-width: 768px) {
  .mphb_sc_search_results-wrapper .type-mphb_room_type .room-description-wrapper, .mphb_sc_rooms-wrapper .type-mphb_room_type .room-description-wrapper {
    padding: 0 2.5rem 0 0;
  }
}
@media (min-width: 992px) {
  .mphb_sc_search_results-wrapper .type-mphb_room_type .room-description-wrapper, .mphb_sc_rooms-wrapper .type-mphb_room_type .room-description-wrapper {
    padding: 0 2.5rem;
  }
}
.mphb_sc_search_results-wrapper .type-mphb_room_type .room-book-wrapper, .mphb_sc_rooms-wrapper .type-mphb_room_type .room-book-wrapper {
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media (min-width: 768px) {
  .mphb_sc_search_results-wrapper .type-mphb_room_type .room-book-wrapper, .mphb_sc_rooms-wrapper .type-mphb_room_type .room-book-wrapper {
    padding-left: 2.5rem;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border-left: 1px solid #e9e9e9;
  }
}
@media (min-width: 992px) {
  .mphb_sc_search_results-wrapper .type-mphb_room_type .room-book-wrapper, .mphb_sc_rooms-wrapper .type-mphb_room_type .room-book-wrapper {
    -webkit-box-flex: 2;
    -ms-flex: 2;
    flex: 2;
  }
}
.mphb_sc_search_results-wrapper .type-mphb_room_type .room-book-wrapper .mphb-rooms-reservation-message-wrapper, .mphb_sc_rooms-wrapper .type-mphb_room_type .room-book-wrapper .mphb-rooms-reservation-message-wrapper {
  margin-bottom: 1em;
  background: #f3f3f3;
  font-size: 12px;
  font-size: 0.75rem;
  padding: .5em 1em;
}
.mphb_sc_search_results-wrapper .type-mphb_room_type .room-book-wrapper .mphb-rooms-reservation-message-wrapper p, .mphb_sc_rooms-wrapper .type-mphb_room_type .room-book-wrapper .mphb-rooms-reservation-message-wrapper p {
  margin: 0;
}
.mphb_sc_search_results-wrapper .type-mphb_room_type .room-images-wrapper, .mphb_sc_rooms-wrapper .type-mphb_room_type .room-images-wrapper {
  width: 100%;
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  padding: 0;
}
@media (min-width: 992px) {
  .mphb_sc_search_results-wrapper .type-mphb_room_type .room-images-wrapper, .mphb_sc_rooms-wrapper .type-mphb_room_type .room-images-wrapper {
    width: auto;
    -webkit-box-flex: 3;
    -ms-flex: 3;
    flex: 3;
  }
}
.mphb_sc_search_results-wrapper .type-mphb_room_type .room-images-wrapper .post-thumbnail, .mphb_sc_rooms-wrapper .type-mphb_room_type .room-images-wrapper .post-thumbnail {
  height: 100%;
  margin: 0;
}
.mphb_sc_search_results-wrapper .type-mphb_room_type .room-images-wrapper .post-thumbnail img, .mphb_sc_rooms-wrapper .type-mphb_room_type .room-images-wrapper .post-thumbnail img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.mphb_sc_search_results-wrapper .type-mphb_room_type .mphb-room-type-title, .mphb_sc_rooms-wrapper .type-mphb_room_type .mphb-room-type-title {
  font-size: 25px;
  font-size: 1.5625rem;
}
.mphb_sc_search_results-wrapper .type-mphb_room_type .mphb-regular-price, .mphb_sc_rooms-wrapper .type-mphb_room_type .mphb-regular-price {
  margin: 0 0 1.875rem;
}
.mphb_sc_search_results-wrapper .type-mphb_room_type .mphb-view-details-button-wrapper, .mphb_sc_rooms-wrapper .type-mphb_room_type .mphb-view-details-button-wrapper {
  margin: 0 0 1.875rem;
  width: 100%;
}
.mphb_sc_search_results-wrapper .type-mphb_room_type .mphb-view-details-button-wrapper .button, .mphb_sc_rooms-wrapper .type-mphb_room_type .mphb-view-details-button-wrapper .button {
  width: 100%;
  text-align: center;
}
.mphb_sc_search_results-wrapper .type-mphb_room_type .mphb-rooms-quantity, .mphb_sc_rooms-wrapper .type-mphb_room_type .mphb-rooms-quantity {
  margin: 0 0 .5em;
  width: 100% !important;
}
.mphb_sc_search_results-wrapper .type-mphb_room_type .mphb-rooms-quantity-wrapper, .mphb_sc_rooms-wrapper .type-mphb_room_type .mphb-rooms-quantity-wrapper {
  margin: 0 0 1.875rem;
}
.mphb_sc_search_results-wrapper .type-mphb_room_type .mphb-reserve-room-section, .mphb_sc_rooms-wrapper .type-mphb_room_type .mphb-reserve-room-section {
  margin-top: 0;
}
.mphb_sc_search_results-wrapper .type-mphb_room_type .mphb-reserve-room-section .button, .mphb_sc_rooms-wrapper .type-mphb_room_type .mphb-reserve-room-section .button {
  width: 100%;
  text-align: center;
}
.mphb_sc_search_results-wrapper .type-mphb_room_type .mphb-reserve-room-section .button + .button, .mphb_sc_rooms-wrapper .type-mphb_room_type .mphb-reserve-room-section .button + .button {
  margin-top: 1rem;
}
.mphb_sc_rooms-wrapper .room-book-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.mphb_sc_rooms-wrapper .room-book-wrapper > * {
  margin: 0 0 1.875rem;
}
.mphb_sc_rooms-wrapper .room-book-wrapper .mphb-regular-price {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}
@media (min-width: 768px) {
  .mphb_sc_rooms-wrapper .room-book-wrapper .mphb-regular-price {
    text-align: center;
  }
}
.mphb_sc_rooms-wrapper .room-book-wrapper .mphb-to-book-btn-wrapper {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  width: 100%;
}
@media (min-width: 768px) {
  .mphb_sc_rooms-wrapper .room-book-wrapper .mphb-to-book-btn-wrapper {
    text-align: center;
  }
}
.mphb_sc_rooms-wrapper .room-book-wrapper .mphb-view-details-button-wrapper {
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3;
  width: auto;
}
@media (min-width: 768px) {
  .mphb_sc_rooms-wrapper .room-book-wrapper .mphb-view-details-button-wrapper {
    width: 100%;
  }
}
.mphb_sc_rooms-wrapper .room-book-wrapper .mphb-view-details-button-wrapper .button {
  width: auto;
  display: inline-block;
}
@media (min-width: 768px) {
  .mphb_sc_rooms-wrapper .room-book-wrapper .mphb-view-details-button-wrapper .button {
    width: 100%;
    display: block;
  }
}
.mphb_sc_search_results-wrapper .mphb-recommendation .mphb-recommendation-item-guests {
  color: #9b9ca4;
}

/* Price *//*

.mphb-regular-price {
  margin: 3.75rem 0;
  font-size: 16px;
  font-size: 1rem;
  color: #333;
}
.single-mphb_room_type .mphb-regular-price {
  margin: 2.5rem 0;
}
.mphb-regular-price .mphb-price {
  font-size: 25px;
  font-size: 1.5625rem;
  font-weight: 700;
  margin: 0 .1rem;
  font-family: "Montserrat", sans-serif;
}
.mphb-regular-price .mphb-price .mphb-currency {
  font-size: 50%;
  vertical-align: super;
}
.mphb-currency {
	padding-right: 10px;
}
.mphb-regular-price strong {
  font-weight: 400;
}*/

/* Room type attributes */

.mphb_room_type, .mphb_sc_rooms-wrapper .type-mphb_room_type {
    
    border-bottom: 0 !important;
    padding: 2.5rem !important;
    -webkit-box-shadow: 0 3px 10px rgba(150, 150, 150, 0.15);
    box-shadow: 0 3px 10px rgba(150, 150, 150, 0.15);
}

.mphb-loop-room-type-attributes, .mphb-single-room-type-attributes, .mphb-widget-room-type-attributes {
  list-style: none;
  margin-left: 0;
  padding: 0;
}
.mphb-loop-room-type-attributes li, .mphb-single-room-type-attributes li, .mphb-widget-room-type-attributes li {
  display: inline-block;
  border: 1px solid #e9e9e9;
  margin: 0 .5rem .5rem 0;
  padding: .25rem 1rem;
}
@media (min-width: 1470px) {
  .mphb-loop-room-type-attributes li, .mphb-single-room-type-attributes li, .mphb-widget-room-type-attributes li {
    margin: 0 .625rem .625rem 0;
    padding: .325rem 1.25rem;
  }
}
.mphb-loop-room-type-attributes li:before, .mphb-single-room-type-attributes li:before, .mphb-widget-room-type-attributes li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #c6c6c6;
  content: '\f129';
  margin-right: .75em;
  font-size: 14px;
}
.mphb-loop-room-type-attributes li .mphb-attribute-value, .mphb-single-room-type-attributes li .mphb-attribute-value, .mphb-widget-room-type-attributes li .mphb-attribute-value {
  margin-left: .25em;
}
.mphb-loop-room-type-attributes li.mphb-room-type-adults:before, .mphb-loop-room-type-attributes li.mphb-room-type-adults-capacity:before, .mphb-single-room-type-attributes li.mphb-room-type-adults:before, .mphb-single-room-type-attributes li.mphb-room-type-adults-capacity:before, .mphb-widget-room-type-attributes li.mphb-room-type-adults:before, .mphb-widget-room-type-attributes li.mphb-room-type-adults-capacity:before {
  content: '\f183';
}
.mphb-loop-room-type-attributes li.mphb-room-type-children:before, .mphb-loop-room-type-attributes li.mphb-room-type-children-capacity:before, .mphb-single-room-type-attributes li.mphb-room-type-children:before, .mphb-single-room-type-attributes li.mphb-room-type-children-capacity:before, .mphb-widget-room-type-attributes li.mphb-room-type-children:before, .mphb-widget-room-type-attributes li.mphb-room-type-children-capacity:before {
  content: '\f1ae';
}
.mphb-loop-room-type-attributes li.mphb-room-type-view:before, .mphb-single-room-type-attributes li.mphb-room-type-view:before, .mphb-widget-room-type-attributes li.mphb-room-type-view:before {
  content: '\f06e';
}
.mphb-loop-room-type-attributes li.mphb-room-type-size:before, .mphb-single-room-type-attributes li.mphb-room-type-size:before, .mphb-widget-room-type-attributes li.mphb-room-type-size:before {
  content: '\f065';
}
.mphb-loop-room-type-attributes li.mphb-room-type-bed-type:before, .mphb-single-room-type-attributes li.mphb-room-type-bed-type:before, .mphb-widget-room-type-attributes li.mphb-room-type-bed-type:before {
  content: '\f236';
}
.mphb-loop-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span:before, .mphb-single-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span:before, .mphb-widget-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span:before {
  content: '\f02b';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #c6c6c6;
  margin-right: .75em;
  font-size: 14px;
}
.mphb-loop-room-type-attributes li.mphb-room-type-facilities, .mphb-loop-room-type-attributes li.mphb-room-type-categories, .mphb-single-room-type-attributes li.mphb-room-type-facilities, .mphb-single-room-type-attributes li.mphb-room-type-categories, .mphb-widget-room-type-attributes li.mphb-room-type-facilities, .mphb-widget-room-type-attributes li.mphb-room-type-categories {
  margin-bottom: 0;
  border: 0;
  padding: 0;
}
.mphb-loop-room-type-attributes li.mphb-room-type-facilities:before, .mphb-loop-room-type-attributes li.mphb-room-type-categories:before, .mphb-single-room-type-attributes li.mphb-room-type-facilities:before, .mphb-single-room-type-attributes li.mphb-room-type-categories:before, .mphb-widget-room-type-attributes li.mphb-room-type-facilities:before, .mphb-widget-room-type-attributes li.mphb-room-type-categories:before {
  display: none;
}
.mphb-loop-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-title, .mphb-loop-room-type-attributes li.mphb-room-type-categories .mphb-attribute-title, .mphb-single-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-title, .mphb-single-room-type-attributes li.mphb-room-type-categories .mphb-attribute-title, .mphb-widget-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-title, .mphb-widget-room-type-attributes li.mphb-room-type-categories .mphb-attribute-title {
  display: none;
}
.mphb-loop-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value, .mphb-loop-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value, .mphb-single-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value, .mphb-single-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value, .mphb-widget-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value, .mphb-widget-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value {
  margin-left: 0;
}
.mphb-loop-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value > span, .mphb-loop-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span, .mphb-single-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value > span, .mphb-single-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span, .mphb-widget-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value > span, .mphb-widget-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span {
  display: inline-block;
  border: 1px solid #e9e9e9;
  margin: 0 .5rem .5rem 0;
  padding: .25rem 1rem;
}
@media (min-width: 1470px) {
  .mphb-loop-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value > span, .mphb-loop-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span, .mphb-single-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value > span, .mphb-single-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span, .mphb-widget-room-type-attributes li.mphb-room-type-facilities .mphb-attribute-value > span, .mphb-widget-room-type-attributes li.mphb-room-type-categories .mphb-attribute-value > span {
    margin: 0 .625rem .625rem 0;
    padding: .325rem 1.25rem;
  }
}
.mphb-loop-room-type-attributes li.mphb-room-type-custom-attribute, .mphb-single-room-type-attributes li.mphb-room-type-custom-attribute, .mphb-widget-room-type-attributes li.mphb-room-type-custom-attribute {
  display: block;
  border: 0;
  padding: 0;
  margin-bottom: 0;
}
.mphb-loop-room-type-attributes li.mphb-room-type-custom-attribute:before, .mphb-single-room-type-attributes li.mphb-room-type-custom-attribute:before, .mphb-widget-room-type-attributes li.mphb-room-type-custom-attribute:before {
  display: none;
}
.mphb-loop-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-title, .mphb-single-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-title, .mphb-widget-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-title {
  display: none;
}
.mphb-loop-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-value, .mphb-single-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-value, .mphb-widget-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-value {
  margin-left: 0;
}
.mphb-loop-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-value > span, .mphb-single-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-value > span, .mphb-widget-room-type-attributes li.mphb-room-type-custom-attribute .mphb-attribute-value > span {
  display: inline-block;
  border: 1px solid #e9e9e9;
  padding: .325rem 1.25rem;
  margin: 0 .625rem .625rem 0;
}
.mphb-loop-room-type-attributes .mphb-attribute-value, .mphb-single-room-type-attributes .mphb-attribute-value, .mphb-widget-room-type-attributes .mphb-attribute-value {
  display: inline-block;
}
.mphb-loop-room-type-attributes .mphb-attribute-value a, .mphb-single-room-type-attributes .mphb-attribute-value a, .mphb-widget-room-type-attributes .mphb-attribute-value a {
  color: #66676d;
}
.mphb-loop-room-type-attributes .mphb-attribute-value a:hover, .mphb-single-room-type-attributes .mphb-attribute-value a:hover, .mphb-widget-room-type-attributes .mphb-attribute-value a:hover {
  text-decoration: underline;
}